<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<object id="1105">
  <sprite>sRedWraith</sprite>
  <solid>false</solid>
  <visible>true</visible>
  <depth>60</depth>
  <persistent>false</persistent>
  <parent>oEnemy</parent>
  <mask/>
</object>
